Bahasa Indonesia/Melayu   Deutsch   English   Español   Français   Italiano   Kiswahili   Nederlands   Português   Türkçe   中文   日本語   한국어   हिन्दी   العربية   বাংলা   Русский
Programming Basics: A website for teaching people how to program
 
Programming Basics nécessite Java 1.4 ou une version ultérieure. La plupart des ordinateurs ont ce programme déjà. Si vous ne savez pas si vous avez ce programme ou non, vous pouvez obtenir la dernière version de Java en allant sur le site web de Java.
AVERTISSEMENT: Je ne parle pas couramment le français donc il y a probablement des erreurs dans la traduction. Si vous trouvez des problèmes, envoyez-moi les corrections.

Programming Basics

E-mail | About | Privacy Policy